- hosts: laptop
  roles:
    - base
    - dotfiles
    - server
    - desktop
    - development
    - tailscale
    - heavy
  vars:
    laptop_user: kyle
    dev_full: true

- hosts: worklaptop
  roles:
    - base
    - dotfiles
    - desktop
    - development
    - tailscale
    - heavy
  vars:
    laptop_user: k.isom
    dev_virt: true
